Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 11:05:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sophia mubango                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sophia mubango Bot:  Hi Sophia Mubango ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9639905722 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502983890            02:48 PM, 14th Mar                   mayar                   Hi Sophia, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:49 PM, 14th Mar                     sophia mubango                    Hi Mayar           02:49 PM, 14th Mar                     sophia mubango                    I am asking about my order it has not arrived almost 2 weeks. I contacted the courier a week ago he said he will deliver but l am still waiting. It's too long.           02:51 PM, 14th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           02:52 PM, 14th Mar                     sophia mubango                    Ok           02:52 PM, 14th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:56 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            02:58 PM, 14th Mar                     sophia mubango                    No. I need the order or a refund.           02:58 PM, 14th Mar                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:59 PM, 14th Mar                     sophia mubango                    Alright           02:59 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            03:01 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243946